@charset "Shift_JIS";
/* =======================================
   universal reset
======================================= */

* {
	margin: 0;
	padding: 0;
}

/* =======================================
   html,body and base
======================================= */

html,body {
	height:100%;
}

html {
	overflow-y: scroll;
}

/* general params
------------------*/

table {
	empty-cells: show;
	font-size: 95%;
}

img {
	border: none;
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-size: 100%;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	vertical-align: baseline;
}

/* =======================================
   acronyms and abbreviations styles
======================================= */

acronym,abbr {
	cursor: help;
}

/* =======================================
   clear
======================================= */
/*clearfix*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear {
	clear: both;
	height: 1px;
	/* font-size: 1px; */
}

.clear hr {
	display: none;
}

/* =======================================
   table-cell
======================================= */

.tablecell {   
    display: table-cell;
    vertical-align: middle;
}
    
/*for IE6 */  
* html .tablecell {   
    display: inline;   
    zoom: 1;   
}   
    
/*for IE7 */  
*:first-child+html .tablecell {   
    display: inline;   
    zoom: 1;   
}